<template>
  <div class="why-choose-home pb-48">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h1 class="mb-28">
            Why choose US Star
          </h1>
        </div>
      </div>
      <div class="row mb-28" >
        <div class="col-12 col-md-6 col-lg-3">
          <div class="d-flex align-items-center info-cards pl-32">

            <svg width="32" height="33" viewBox="0 0 32 33" fill="none" xmlns="http://www.w3.org/2000/svg">
              <ellipse cx="16.0001" cy="8.49984" rx="5.33333" ry="5.33333" stroke="white" stroke-width="2.4"/>
              <path d="M26.6666 23.8335C26.6666 27.1472 26.6666 29.8335 15.9999 29.8335C5.33325 29.8335 5.33325 27.1472 5.33325 23.8335C5.33325 20.5198 10.1089 17.8335 15.9999 17.8335C21.891 17.8335 26.6666 20.5198 26.6666 23.8335Z" stroke="white" stroke-width="2.4"/>
            </svg>

            <div>
    <p>50000+</p>
    <h2>Clients served</h2>

  </div>
            <svg class="pattern-why-choose" width="79" height="115" viewBox="0 0 79 115" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g opacity="0.1">
                <path d="M61.9243 57.5884L62.3523 57.0001L61.9243 56.4118L1.55707 -26.5717C0.174564 -28.4721 1.53211 -31.1387 3.88307 -31.1387H68.9583C71.1185 -31.1387 73.1483 -30.1052 74.4189 -28.3586L131.967 50.7493C134.678 54.4758 134.678 59.5244 131.967 63.2509L74.4189 142.359C73.1483 144.105 71.1185 145.139 68.9583 145.139H3.88307C1.53211 145.139 0.174563 142.472 1.55707 140.572L61.9243 57.5884Z" stroke="white" stroke-width="2"/>
                <path d="M53.0942 57.2956L53.3111 56.9999L53.0942 56.7043L39.6176 38.327C38.891 37.3362 39.5985 35.9399 40.8272 35.9399H53.5388C54.6537 35.9399 55.7019 36.4711 56.3612 37.3702L68.3712 53.7474C69.7909 55.6834 69.7909 58.3165 68.3712 60.2524L56.3612 76.6297C55.7019 77.5288 54.6537 78.06 53.5388 78.06H40.8272C39.5985 78.06 38.891 76.6637 39.6176 75.6729L53.0942 57.2956Z" fill="white" stroke="white"/>
              </g>
            </svg>

          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-3">
          <div class="d-flex align-items-center info-cards pl-32">

            <svg width="32" height="33" viewBox="0 0 32 33" fill="none" xmlns="http://www.w3.org/2000/svg">
              <ellipse cx="8.38087" cy="24.1194" rx="3.04762" ry="3.04762" stroke="white" stroke-width="2.4" stroke-linecap="round" stroke-linejoin="round"/>
              <circle cx="23.6189" cy="24.1194" r="3.04762" stroke="white" stroke-width="2.4" stroke-linecap="round" stroke-linejoin="round"/>
              <path d="M5.33326 25.3192C5.99601 25.3192 6.53326 24.782 6.53326 24.1192C6.53326 23.4565 5.99601 22.9192 5.33326 22.9192V25.3192ZM2.28564 24.1192H1.08564C1.08564 24.782 1.6229 25.3192 2.28564 25.3192L2.28564 24.1192ZM17.5237 5.8335H18.7237C18.7237 5.17075 18.1865 4.6335 17.5237 4.6335V5.8335ZM16.3237 24.1192C16.3237 24.782 16.861 25.3192 17.5237 25.3192C18.1865 25.3192 18.7237 24.782 18.7237 24.1192H16.3237ZM11.4285 22.9192C10.7658 22.9192 10.2285 23.4565 10.2285 24.1192C10.2285 24.782 10.7658 25.3192 11.4285 25.3192V22.9192ZM20.5714 25.3192C21.2341 25.3192 21.7714 24.782 21.7714 24.1192C21.7714 23.4565 21.2341 22.9192 20.5714 22.9192V25.3192ZM26.6666 22.9192C26.0039 22.9192 25.4666 23.4565 25.4666 24.1192C25.4666 24.782 26.0039 25.3192 26.6666 25.3192V22.9192ZM29.7142 24.1192V25.3192C30.377 25.3192 30.9142 24.782 30.9142 24.1192H29.7142ZM29.7142 14.9764H30.9142C30.9142 14.3136 30.377 13.7764 29.7142 13.7764V14.9764ZM17.5237 13.7764C16.861 13.7764 16.3237 14.3136 16.3237 14.9764C16.3237 15.6391 16.861 16.1764 17.5237 16.1764V13.7764ZM17.5237 6.15731C16.861 6.15731 16.3237 6.69456 16.3237 7.35731C16.3237 8.02005 16.861 8.55731 17.5237 8.55731V6.15731ZM25.1428 7.35731L26.1718 6.73991C25.9549 6.37846 25.5643 6.15731 25.1428 6.15731V7.35731ZM28.6852 15.5937C29.0262 16.162 29.7633 16.3463 30.3316 16.0053C30.8999 15.6644 31.0842 14.9273 30.7432 14.359L28.6852 15.5937ZM5.33326 22.9192H2.28564V25.3192H5.33326V22.9192ZM3.48564 24.1192V7.35731H1.08564V24.1192H3.48564ZM3.48564 7.35731C3.48564 7.17847 3.63062 7.0335 3.80945 7.0335V4.6335C2.30514 4.6335 1.08564 5.85299 1.08564 7.35731H3.48564ZM3.80945 7.0335H17.5237V4.6335H3.80945V7.0335ZM16.3237 5.8335V24.1192H18.7237V5.8335H16.3237ZM11.4285 25.3192H20.5714V22.9192H11.4285V25.3192ZM26.6666 25.3192H29.7142V22.9192H26.6666V25.3192ZM30.9142 24.1192V14.9764H28.5142V24.1192H30.9142ZM29.7142 13.7764H17.5237V16.1764H29.7142V13.7764ZM17.5237 8.55731H25.1428V6.15731H17.5237V8.55731ZM24.1138 7.9747L28.6852 15.5937L30.7432 14.359L26.1718 6.73991L24.1138 7.9747Z" fill="white"/>
            </svg>


            <div>
    <p>57000+</p>
    <h2>Vehicles shipped</h2>

  </div>
            <svg class="pattern-why-choose" width="79" height="115" viewBox="0 0 79 115" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g opacity="0.1">
                <path d="M61.9243 57.5884L62.3523 57.0001L61.9243 56.4118L1.55707 -26.5717C0.174564 -28.4721 1.53211 -31.1387 3.88307 -31.1387H68.9583C71.1185 -31.1387 73.1483 -30.1052 74.4189 -28.3586L131.967 50.7493C134.678 54.4758 134.678 59.5244 131.967 63.2509L74.4189 142.359C73.1483 144.105 71.1185 145.139 68.9583 145.139H3.88307C1.53211 145.139 0.174563 142.472 1.55707 140.572L61.9243 57.5884Z" stroke="white" stroke-width="2"/>
                <path d="M53.0942 57.2956L53.3111 56.9999L53.0942 56.7043L39.6176 38.327C38.891 37.3362 39.5985 35.9399 40.8272 35.9399H53.5388C54.6537 35.9399 55.7019 36.4711 56.3612 37.3702L68.3712 53.7474C69.7909 55.6834 69.7909 58.3165 68.3712 60.2524L56.3612 76.6297C55.7019 77.5288 54.6537 78.06 53.5388 78.06H40.8272C39.5985 78.06 38.891 76.6637 39.6176 75.6729L53.0942 57.2956Z" fill="white" stroke="white"/>
              </g>
            </svg>

          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-3">
          <div class="d-flex align-items-center info-cards pl-32">

            <svg width="32" height="33" viewBox="0 0 32 33" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M12.2043 7.71101C13.8932 4.68134 14.7376 3.1665 16.0001 3.1665C17.2626 3.1665 18.107 4.68134 19.7959 7.711L20.2328 8.49481C20.7127 9.35575 20.9527 9.78622 21.3268 10.0702C21.701 10.3543 22.1669 10.4597 23.0989 10.6706L23.9474 10.8625C27.2269 11.6046 28.8667 11.9756 29.2569 13.2301C29.647 14.4847 28.5291 15.7919 26.2933 18.4064L25.7149 19.0828C25.0795 19.8258 24.7618 20.1972 24.6189 20.6568C24.476 21.1164 24.524 21.612 24.6201 22.6032L24.7076 23.5057C25.0456 26.994 25.2146 28.7381 24.1932 29.5135C23.1718 30.2888 21.6365 29.5819 18.5659 28.1681L17.7714 27.8023C16.8988 27.4005 16.4626 27.1996 16.0001 27.1996C15.5376 27.1996 15.1013 27.4005 14.2287 27.8023L13.4343 28.1681C10.3636 29.5819 8.82832 30.2888 7.80695 29.5135C6.78558 28.7381 6.95459 26.994 7.29261 23.5057L7.38006 22.6032C7.47612 21.612 7.52414 21.1164 7.38123 20.6568C7.23832 20.1972 6.92065 19.8258 6.28531 19.0828L5.70688 18.4064C3.47108 15.7919 2.35318 14.4847 2.74331 13.2301C3.13344 11.9756 4.77322 11.6046 8.0528 10.8625L8.90126 10.6706C9.83322 10.4597 10.2992 10.3543 10.6733 10.0702C11.0475 9.78622 11.2874 9.35575 11.7674 8.49482L12.2043 7.71101Z" stroke="white" stroke-width="2.4"/>
            </svg>



            <div>
    <p>8000+</p>
    <h2>Online reviews</h2>

  </div>
            <svg class="pattern-why-choose" width="79" height="115" viewBox="0 0 79 115" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g opacity="0.1">
                <path d="M61.9243 57.5884L62.3523 57.0001L61.9243 56.4118L1.55707 -26.5717C0.174564 -28.4721 1.53211 -31.1387 3.88307 -31.1387H68.9583C71.1185 -31.1387 73.1483 -30.1052 74.4189 -28.3586L131.967 50.7493C134.678 54.4758 134.678 59.5244 131.967 63.2509L74.4189 142.359C73.1483 144.105 71.1185 145.139 68.9583 145.139H3.88307C1.53211 145.139 0.174563 142.472 1.55707 140.572L61.9243 57.5884Z" stroke="white" stroke-width="2"/>
                <path d="M53.0942 57.2956L53.3111 56.9999L53.0942 56.7043L39.6176 38.327C38.891 37.3362 39.5985 35.9399 40.8272 35.9399H53.5388C54.6537 35.9399 55.7019 36.4711 56.3612 37.3702L68.3712 53.7474C69.7909 55.6834 69.7909 58.3165 68.3712 60.2524L56.3612 76.6297C55.7019 77.5288 54.6537 78.06 53.5388 78.06H40.8272C39.5985 78.06 38.891 76.6637 39.6176 75.6729L53.0942 57.2956Z" fill="white" stroke="white"/>
              </g>
            </svg>

          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-3">
          <div class="d-flex align-items-center info-cards pl-32">

            <svg width="32" height="33" viewBox="0 0 32 33" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M16.0001 16.4998L12.0565 20.4051C8.15983 24.2638 6.2115 26.1932 6.75695 27.8579C6.80384 28.0009 6.86206 28.1401 6.93108 28.2742C7.73403 29.8332 10.4894 29.8332 16.0001 29.8332C21.5108 29.8332 24.2661 29.8332 25.0691 28.2742C25.1381 28.1401 25.1963 28.0009 25.2432 27.8579C25.7887 26.1932 23.8403 24.2638 19.9437 20.4051L16.0001 16.4998ZM16.0001 16.4998L19.9437 12.5946C23.8403 8.73584 25.7887 6.80646 25.2432 5.14182C25.1963 4.99873 25.1381 4.85953 25.0691 4.72552C24.2661 3.1665 21.5108 3.1665 16.0001 3.1665C10.4894 3.1665 7.73403 3.1665 6.93108 4.72552C6.86206 4.85953 6.80384 4.99873 6.75695 5.14182C6.2115 6.80646 8.15983 8.73584 12.0565 12.5946L16.0001 16.4998Z" stroke="white" stroke-width="2.4"/>
              <path d="M13.3333 7.8335H18.6666" stroke="white" stroke-width="2.4" stroke-linecap="round"/>
              <path d="M13.3333 25.1665H18.6666" stroke="white" stroke-width="2.4" stroke-linecap="round"/>
            </svg>




            <div>
    <p>8+</p>
    <h2>Years in operation</h2>

  </div>
            <svg class="pattern-why-choose" width="79" height="115" viewBox="0 0 79 115" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g opacity="0.1">
                <path d="M61.9243 57.5884L62.3523 57.0001L61.9243 56.4118L1.55707 -26.5717C0.174564 -28.4721 1.53211 -31.1387 3.88307 -31.1387H68.9583C71.1185 -31.1387 73.1483 -30.1052 74.4189 -28.3586L131.967 50.7493C134.678 54.4758 134.678 59.5244 131.967 63.2509L74.4189 142.359C73.1483 144.105 71.1185 145.139 68.9583 145.139H3.88307C1.53211 145.139 0.174563 142.472 1.55707 140.572L61.9243 57.5884Z" stroke="white" stroke-width="2"/>
                <path d="M53.0942 57.2956L53.3111 56.9999L53.0942 56.7043L39.6176 38.327C38.891 37.3362 39.5985 35.9399 40.8272 35.9399H53.5388C54.6537 35.9399 55.7019 36.4711 56.3612 37.3702L68.3712 53.7474C69.7909 55.6834 69.7909 58.3165 68.3712 60.2524L56.3612 76.6297C55.7019 77.5288 54.6537 78.06 53.5388 78.06H40.8272C39.5985 78.06 38.891 76.6637 39.6176 75.6729L53.0942 57.2956Z" fill="white" stroke="white"/>
              </g>
            </svg>

          </div>
        </div>
      </div>
      <div class="row reasons-why">
        <div class="col-12">
          <div class="reasons-why-numbers">
            <p>
            1
            </p>
            <div>
              <h2>
                Experienced and knowledgeable team: With over 8 years in the industry, we have the expertise to handle your car shipping needs.
              </h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            2
            </p>
            <div>
              <h2>Reliable and safe shipping: Our state-of-the-art trailers and experienced drivers ensure your vehicle arrives safely and on time.</h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            3
            </p>
            <div>
              <h2>
                Affordable prices: We offer competitive pricing with no hidden fees, ensuring that you get the best value for your money.
              </h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            4
            </p>
            <div>
              <h2>
                Nationwide coverage: We offer car transportation services across all 50 states including Hawaii and Alaska , so you can trust us to handle your vehicle shipping needs, no matter where you are located.
              </h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            5
            </p>
            <div>
              <h2>
                24/7 Customer-focused service: Our top priority is ensuring customer satisfaction, and we take pride in providing a high level of customer service every step of the way.
              </h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            6
            </p>
            <div>
              <h2>Flexible shipping options: We offer open and enclosed trailers, door-to-door and terminal-to-terminal services to meet your specific needs.</h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            7
            </p>
            <div>
              <h2>
                Insured transport: Your vehicle is fully insured during transport, giving you peace of mind.
              </h2>
            </div>
          </div>
          <div class="reasons-why-numbers">
            <p>
            8
            </p>
            <div>
              <h2>
                Modern technology: Our real-time tracking system allows you to monitor the progress of your vehicle at any time, providing added transparency and convenience.
              </h2>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "homeWhyChoose"
}
</script>

<style scoped>

</style>
